Bug 1201847 - SSSD downloads too much information when fetching information about groups
Summary: SSSD downloads too much information when fetching information about groups
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.7
Assignee: SSSD Maintainers
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Keywords:
Depends On: 1201840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-13 15:52 UTC by Jakub Hrozek
Modified: 2015-07-22 19:54 UTC (History)
11 users (show)

(edit)
* SSSD downloaded an unnecessary amount of data when obtaining information about groups from an AD provider when using POSIX attributes on the server. With this update, SSSD downloads only the information about the group object, not the contents of the group. (BZ#1201847)
Clone Of: 1201840
(edit)
Last Closed: 2015-07-22 06:43:31 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1448 normal SHIPPED_LIVE sssd bug fix and enhancement update 2015-07-20 18:43:53 UTC

Comment 3 Kaushik Banerjee 2015-06-03 07:22:00 UTC
Verified as part of automation run of large user/groups on AD. Verified in sssd-1.12.4-42.el6.x86_64

Comment 5 errata-xmlrpc 2015-07-22 06:43:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1448.html


Note You need to log in before you can comment on or make changes to this bug.